/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/

@media only screen and (min-width: 980px) and (max-width: 1200px) {
	.theme-container,
	.main-content-inner,
	.full-width .inner-container,
	.site-footer .inner-container,
	.main-inner-container,
	.main-content.box-page,
	.single-product-full .woocommerce-message {
		width: 950px;
	}
	#secondary {
		width: 22%;
	}
	#primary {
		width: 78%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.theme-container,
	.main-content-inner,
	.full-width .inner-container,
	.site-footer .inner-container,
	.main-inner-container,
	.main-content.box-page,
	.single-product-full .woocommerce-message {
		width: 738px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	.cms-banner .text1 {
		top: 30px !important;
	}
	.cms-banner .text2 {
		top: 80px !important;
	}
	.cms-banner .cms-btn {
		top: 130px !important;
	}
}
@media only screen and (min-width: 980px) {
	.footer-widget .toggle-block {
		display: block !important;
	}
}
@media only screen and (max-width: 1024px) {
	.cross-sells, .related.products, .upsells.products {
		margin: 0 0 50px 0;
	}
}
@media only screen and (max-width: 979px) {
	/* header css */
	.header-top {
		padding: 10px 0;
	}
	.header-logo {
		display: none;
	}
	.header-mob-logo {
		display: block;
		text-align: center;
		margin: 0 auto;
		border-bottom: 2px dashed #e7e7e7;
		padding: 0 0 10px 0;
	}
	.header-mob-logo img {
		width: 130px;
		margin: auto;
	}
	.header-top,.header-menu,.header-bottom,.compare-counter, a.whislist-counter{
		display: none;
	}
	.mobile-navigation {
		display: block;
		margin: 5px 10px 0 0;
	}
	.admin-bar .mobile-menu {
		top: 32px;
	}
	.header-middle {
		padding: 10px 0;
		border: none;
		text-align: right;
	}
	.topbar-link .account-icon, .header-cart .cart-icon {
		background-size: 22px;
	}
	.header-search {
	    float: none;
		margin: 5px 15px 0 0;
		position: relative;
	}
	.header-icons {
		margin-top: 5px;
	}
	.header-search .header-toggle {
		display: block;
	}
	.header-search form.woocommerce-product-search {
		bottom: auto;
		display: none;
		left: auto;
		position: absolute;
		right: 0;
		top: 50px;
		width: 250px;
		z-index: 9;
	}
	.topbar-link-wrapper,
	.header-cart .togg .widget.widget_shopping_cart {
		top: 50px;
	}
	.shopping_cart .cart-title {
		display: none;
	}
	.wd-title .elementor-heading-title, .normal-title, .upsells.products>h2, .related.products h2, .cross-sells>h2 {
		font-size: 25px !important;
		line-height: 35px !important;
	}
	.yith-wcwl-wishlistaddedbrowse, .yith-wcwl-wishlistexistsbrowse, .woocommerce .yith-wcwl-add-to-wishlist a.add_to_wishlist, .woocommerce ul.products a.compare.button, .button.yith-wcqv-button, .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a {
		height: 30px;
		line-height: 30px;
		width: 30px;
	}
	.elementor .woocommerce ul.products li.product,
	.woocommerce ul.products li.product,
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.brands.list ul li {
		width: 33.33%;
	}
	.woocommerce ul.products li .container-inner .product-button-hover {
		-webkit-opacity: 1;
		-khtml-opacity: 1;
		-moz-opacity: 1;
		-ms-opacity: 1;
		-o-opacity: 1;
		opacity: 1;
		bottom: 5px;
	}
	.woocommerce ul.products li .product-button-hover .button.yith-wcqv-button, 
	.woocommerce ul.products li .yith-wcwl-add-to-wishlist, 
	.woocommerce ul.products li .compare-button {
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
	}
	.count-down {
		position: relative;
		top: auto;
		bottom: auto;
		margin-bottom: 10px;
	}
	.woocommerce-Reviews {
		width: 100%;
		float: none;
	}
	.woocommerce-MyAccount-navigation {
		float: none;
		margin: 0;
	}
	.portfolios a.portfolio-title h4 {
		font-size: 15px;
		padding: 0;
	}
	.woocommerce ul.products li .container-inner .product-block-inner {
		border-color: #eaeaea;
	}
	.blog-posts-content .grid.cols-3 .item,
	.portfolio-grid.cols-3 .item {
		width: 50%;
	}
	.columns-5 .cat-outer-block {
		width: 33.33%;
	}
	.woo-list .woocommerce ul.products li.product {
		width: 50% !important;
	}
	.webdigify_product_nav_buttons {
		top: 30px;
		right: 0;
	}
	.widgets-cms {
		margin-inline: 3px;
	}
	.blog-posts-content.style-2 .post-image-outer {
		width: 100%;
	}
	.blog-posts-content.style-2 .post-content-outer {
		padding-inline-start: initial;
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.wpcf7-form-control-wrap.your-name,
	.wpcf7-form-control-wrap.your-email {
		width: 100%;
		margin-inline-end: 0;
		margin-top: 15px;
	}
	.entry-content-dec,
	.single-post .author-info,
	.single-post .navigation.post-navigation,
	.single-post .comments-area,
	.entry-main-header.post-image-empty,
	.single-post .page-links {
		width: auto;
	}
	.static-wrapper {
		top: 16%;
	}
	.site-title {
		font-size: 38px;
	}
	#secondary,
	.home.blog #secondary,
	#primary,
	.home.blog #primary {
		width: 100%;
		float: none;
		clear: both;
		padding: 0;
	}
	.paging-navigation {
		margin: 20px 0;
	}
	.portfolio-container {
		margin: 0;
	}
	.entry-content-other {
		margin-top: 10px;
	}
	.singleproduct-sidebar {
		float: left;
		margin: 20px 0px;
		text-align: left;
	}
	.header-top-center {
		float: right;
		margin-inline-start: 20px;
		padding: 0;
	}
	.header-bottom-left {
		float: none;
		width: 100%;
	}
	.site-footer .toggle-block {
		margin: 0 0 0 15px;
	}
	.site-footer .widgets-payment-icon .toggle-block {
		display: block;
	}
	.wishlist-counter a {
		background-size: 32px;
		height: 32px;
		width: 32px;
	}
	.header-cart .shopping_cart .item-total {
		display: none;
	}
	.topbar-link:after,
	.headercart-block:after {
		display: none;
	}
	.menu-footer-navigation-container {
		padding: 0px;
		box-sizing: border-box;
	}
	/*****home category block*****/
	.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary,
	.woocommerce .single-product-full #content .product div.entry-summary {
		width: 100%;
		border: 0;
		padding: 30px 0 20px;
		margin: 0px;
	}
	.woocommerce .single-product-full #content .product div.images,
	.woocommerce .single-product-sidebar #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page .single-product-sidebar #content div.product div.images,
	.woocommerce-page div.product div.images {
		float: none;
		margin: 0 auto 20px;
		width:80%;
	}
	.single-product .offer-banner {
		display: none;
	}
	.primary-sidebar .widget_top_rated_products .amount {
		display: block;
	}
	.address-text {
		width: 100%;
	}
	.widgets-brand .widget-title {
		display: block;
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals {
		width: 100%;
	}
	/****************** Start Primary navigation ******************/
	.service-list .content div {
		display: block;
	}
	#primary-sidebar .toggled-on .toggle-block,
	#primary-sidebar .toggled-on .widget_shopping_cart_content {
		display: block;
	}
	#primary-sidebar .toggled-off .toggle-block,
	#primary-sidebar .toggled-off .widget_shopping_cart_content,
	.primary-sidebar .widget .toggle-block,
	.custom_category,
	.textbox .text1,
	#primary-sidebar .toggled-off .textwidget {
		display: none;
	}
	.primary-sidebar .widget_black_studio_tinymce .textwidget,
	.primary-sidebar .widget>.toggle-block,
	.primary-sidebar .widget_price_filter .toggle-block,
	.primary-sidebar .widget_shopping_cart_content,
	.primary-sidebar .widget_pages>ul,
	.primary-sidebar .widget ul.toggle-block {
		padding: 0 15px 15px;
	}
	.primary-sidebar .widget {
		margin-bottom: 10px;
		padding: 0;
	}
	.primary-sidebar .widget .title-outer {
		position: relative;
	}
	.primary-sidebar .widget.widget_search {
		border: 0;
	}
	.site-footer .toggled-on .title-outer:before {
		content: "\f106";
	}
	.site-footer .widget .widget-title,
	#secondary .widget-title {
		margin: 0;
		padding: 8px 0;
		font-size: 16px;
		cursor: pointer;
	}
	#secondary .widget .widget-title {
		padding: 15px;
	}
	.primary-sidebar .toggled-on .title-outer::before,
	.site-footer .toggled-on .title-outer::before {
		content: "\f106";
	}
	.primary-sidebar .title-outer::before,
	.primary-sidebar .toggled-off .title-outer::before,
	.site-footer .title-outer::before {
		content: "\f107";
		position: absolute;
		right: 0;
		font-family: 'FontAwesome';
		color: #ffffff;
		font-size: 20px;
		top: 10px;
		bottom: auto;
		height: auto;
		width: auto;
		text-align: center;
		z-index: 9;
		margin: auto;
		font-weight: 600;
	}
	.site-footer .title-outer::before {
		color: #000000;
	}
	.primary-sidebar .title-outer::before,
	.primary-sidebar .toggled-off .title-outer::before {
		right: 15px;
		top: 15px;
	}
	.widget .widget-title::after {
		width: 100%;
	}
	.post-info .entry-header .entry-title {
		padding: 0 0 4px;
	}
	.toggled-off .toggle-block,
	.primary-sidebar .toggle-block,
	.site-footer .toggle-block,
	.primary-sidebar .widget_shopping_cart_content,
	.primary-sidebar .toggled-off .widget_shopping_cart_content,
	.toggle-content .toggle-block,
	.widget_newsletterwidget .tnp.tnp-widget,
	.widget_newsletterwidget .news-text {
		display: none;
	}
	/*.toggled-on .toggle-block,
	.primary-sidebar .toggled-on .widget_shopping_cart_content,
	.widget_newsletterwidget.toggled-on .news-text {
		display: block;
	}*/
	.primary-sidebar .left-banner {
		padding: 30px 0 20px;
	}
	.toggle-content .toggle_title {
		display: block;
	}
	.toggle-content .toggle_title {
		background-color: #f5f5f5;
		display: block;
		text-align: left;
	}
	.toggle-content .toggled-on .main-ul {
		display: block;
	}
	.toggle-content .toggled-off .main-ul,
	.toggle-content .main-ul {
		display: none;
	}
	/******************  CSS for all sidebar and footer toggle ******************/
	.woocommerce .single-product-full .woocommerce-main-image.zoom,
	.single-product-sidebar .woocommerce-main-image.zoom {
		float: right;
		padding: 0;
		width: 86%;
	}
	.primary-sidebar .blog-posts-content {
		padding: 32px 0 0;
	}
	#secondary .post-content-inner {
		padding: 0 5px;
	}
	.gallery-item,
	.portfolio-filter-container .item,
	.portfolios li {
		display: inline-block;
		vertical-align: top;
		width: 50% !important;
	}
	.testimonial-wrapper {
		width: 100%;
		margin: 0 auto 20px;
	}
	.custom-testimonial .owl-controls {
		margin: 30px 0 0;
	}
	/****************** Footer ******************/
	.footer-bottom .theme-container {
		display: block;
		padding: 15px 0;
	}
	.site-info {
		margin: 5px 0;
	}
	.footer-top {
		padding: 30px 0;
	}
	.footer-middle {
		padding: 30px 0;
	}
	.footer-widget.toggled-on .accepted-payment-methods {
		text-align: center;
	}
	.widget_search {
		display: none;
	}
	.footer_top {
		margin: 30px 0;
	}
	#footer-widget-area {
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.footer-widget {
		min-height: inherit;
		width: 100%!important;
		padding: 0;
		border: none;
		margin: 0;
	}
	.footer-widget .title-outer {
		position: relative;
	}
	.footer-newsletter {
		text-align: center;
	}
	.footer-newsletter h2 {
		width: auto;
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 0 10px 0;
	}
	.widget_mc4wp_form_widget label {
		width: 100%;
		float: none;
		line-height: 24px;
		margin: 0 0 10px 0;
	}
	.widgets-follow-us ul.toggle-block {
		display: block;
		margin: 0;
	}
	.newsletter-wrapper {
		float: none;
		margin: auto;
	}
	.widget_mc4wp_form_widget,
	.mc4wp-response {
		width: 100%;
		margin: 0;
	}
	.footer-middle-two {
		padding: 30px 0;
	}
	.site-footer ul.accepted-payment-methods.toggle-block {
		display: block;
		margin: 0;
	}
	/* left banner css start */
	.primary-sidebar .widget.widgets-leftbanner .left-banner {
		padding: 30px 0 20px;
	}
	/* single product side bar & full width css start */
	.woocommerce ul.products.list li.product .gridlist-buttonwrap .button,
	.woocommerce-page ul.products.list li.product .gridlist-buttonwrap {
		margin: 0 0 5px 0;
	}
	.woocommerce .single-product-sidebar #content .product div.entry-summary {
		width: 100%;
		padding: 30px 0;
	}
	.woocommerce div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 100%;
		padding: 30px 0;
		margin: 0;
	}
	.woocommerce .single-product-sidebar.single-product-side-widget-area #content .product div.images {
		width: 60%;
	}
	.woocommerce .single-product-sidebar.single-product-side-widget-area #content .product div.entry-summary {
		width: 100%;
		margin: 0;
	}
	.woocommerce #secondary ul.product_list_widget li .star-rating {
		display: none;
	}
	.text-col.col-6 {
		width: 100%;
		margin-inline-end: 0;
	}
	#categorytab .resp-tabs-list .category-title {
		width: 100%;
	}
	.categorytab .resp-tabs-list a,
	#categorytab .resp-tabs-list a {
		text-decoration: underline;
	}
	.categorytab .resp-tabs-list li.product-button,
	#categorytab .resp-tabs-list li.product-button {
		padding: 0px 25px;
		text-align: center;
		margin-top: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 782px) {
	.admin-bar .mobile-menu {
		top: 46px;
	}
}

@media only screen and (max-width: 768px) {
	.woocommerce ul.shop_table.cart,
	.woocommerce-page ul.shop_table.cart {
		margin: 0 0 30px;
		font-size: 14px;
		border: 1px solid #e5e5e5;
	}
	.woocommerce .wishlist_table.mobile li,
	.woocommerce-page .wishlist_table.mobile li {
		width: 100%;
		text-align: right;
		padding: 10px;
		box-sizing: border-box;
		border-bottom: 1px solid #e5e5e5;
	}
	.woocommerce .wishlist_table.mobile li .item-wrapper,
	.woocommerce-page .wishlist_table.mobile li .item-wrapper {
		width: 100%;
		margin-bottom: 0;
	}
	.woocommerce .wishlist_table.mobile li .item-wrapper .product-thumbnail,
	.woocommerce-page .wishlist_table.mobile li .item-wrapper .product-thumbnail {
		display: inline-block;
		margin: 0;
		float: none;
		width: 100%;
		max-width: inherit;
	}
	.woocommerce .wishlist_table.mobile li .item-wrapper .product-thumbnail img,
	.woocommerce-page .wishlist_table.mobile li .item-wrapper .product-thumbnail img {
		width: 100px;
	}
	.woocommerce .wishlist_table.mobile li .item-wrapper .item-details,
	.woocommerce-page .wishlist_table.mobile li .item-wrapper .item-details {
		width: 100%;
	}
	.woocommerce .wishlist_table.mobile li .item-details h3,
	.woocommerce-page .wishlist_table.mobile li .item-details h3 {
		border-top: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
	}
	.woocommerce .wishlist_table.mobile li .item-details table.item-details-table,
	.woocommerce-page .wishlist_table.mobile li .item-details table.item-details-table {
		font-size: 18px;
		margin-bottom: 0;
	}
	.woocommerce .wishlist_table.mobile li .item-details table.item-details-table tbody,
	.woocommerce-page .wishlist_table.mobile li .item-details table.item-details-table tbody,
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper table.additional-info tbody,
	.woocommerce-page .wishlist_table.mobile li .additional-info-wrapper table.additional-info tbody {
		width: 100%;
		display: inline-block;
		vertical-align: top;
	}
	.woocommerce .wishlist_table.mobile li .item-details table.item-details-table tr,
	.woocommerce-page .wishlist_table.mobile li .item-details table.item-details-table tr,
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper table.additional-info tr,
	.woocommerce-page .wishlist_table.mobile li .additional-info-wrapper table.additional-info tr {
		border-top: 1px solid #e5e5e5;
		display: flex;
	}
	.woocommerce .wishlist_table.mobile li .item-details table.item-details-table td.label,
	.woocommerce-page .wishlist_table.mobile li .item-details table.item-details-table td.label,
	.woocommerce .wishlist_table.mobile li .item-details table.item-details-table td.value,
	.woocommerce-page .wishlist_table.mobile li .item-details table.item-details-table td.value,
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper table.additional-info td.label,
	.woocommerce-page .additional-info-wrapper table.additional-info td.label,
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper table.additional-info td.value,
	.woocommerce-page .wishlist_table.mobile li .additional-info-wrapper table.additional-info td.value {
		width: 50%;
	}
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper,
	.woocommerce-page .wishlist_table.mobile li .additional-info-wrapper {
		font-size: 18px;
	}
	.wishlist_table.mobile li .additional-info-wrapper .move-to-another-wishlist,
	.wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart {
		display: inline-block;
		vertical-align: top;
	}
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper .product-remove,
	.woocommerce-page .wishlist_table.mobile li .additional-info-wrapper .product-remove {
		line-height: 34px;
		float: left;
	}
	.woocommerce .wishlist_table.mobile li .additional-info-wrapper .product-remove i,
	.woocommerce-page .wishlist_table.mobile li .additional-info-wrapper .product-remove i {
		font-size: 18px;
	}
	.wishlist_table .product-add-to-cart a.button {
		padding: 10px 19px !important;
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 782px) {
	.admin-bar .header-middle.sticky-header {
		margin-top: 46px;
	}
}

@media only screen and (max-width: 767px) {
	/* page size css */
	.theme-container,
	.main-content-inner,
	.full-width .inner-container,
	.site-footer .inner-container,
	.main-inner-container,
	.main-content.box-page,
	.single-product-full .woocommerce-message {
		width: auto;
		margin: 0 15px;
	}
	.main-content.box-page {
		margin: 0;
	}
	.cms-parallax .wd-title .elementor-heading-title {
		font-size: 20px !important;
		line-height: 20px !important;
		padding: 0 50px;
	}
	.cms-parallax .wd-title .elementor-heading-title:before, .cms-parallax .wd-title .elementor-heading-title:after{
		height: 20px;
		width: 40px;
		background-size: 40px;
		background-repeat: no-repeat;
	}
	.cms-btn .elementor-button:before,
	.cms-btn .elementor-button:after{
         display: none;
	}
	.parallax-circle .elementor-icon:before {
		left: 10px;
		right: 10px;
		bottom: 10px;
		top: 10px;
	}
	.woo_categories_block{
		margin:0 -10px;
	}
	.cat-outer-block {
		padding: 0 10px;
	}
	.category-list h3, .cat_description h3 {
		margin: 0 25px;
	}
	.cat-outer-block a.cat_name {
		padding: 7px 10px;
		font-size: 13px;
		line-height: 25px;
	}
	.elementor .woocommerce ul.products li.product,
	.woocommerce ul.products li.product,
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.brands.list ul li {
		width: 33.33%;
	}
	.columns-4 .cat-outer-block {
		width: 50%;
	}
	.woocommerce ul.products li.product.product-category,
	.elementor .woocommerce ul.products li.product-category.product {
		width: 45%;
	}
	.single-product.woocommerce #content div.product form.cart .variations td.label {
		width: 20%;
	}
	#banner-cms-block .elementor-column {
		width: auto;
		display: inline-block;
		vertical-align: top;
		margin: auto;
	}
	.resp-tabs-list li {
		display: block;
		margin: 0 25px;
	}
	.normal-title,
	.upsells.products>h2,
	.related.products h2,
	.cross-sells>h2 {
		font-size: 20px;
		line-height: 24px;
	}
	.elementor-kit-11544 button,
	.elementor-kit-11544 input[type="button"],
	.elementor-kit-11544 input[type="submit"],
	.elementor-kit-11544 .elementor-button {
		font-size: 14px;
		padding: 12px 26px 12px 26px;
	}
	.category-banner {
		text-align: center !important;
	}
	.woocommerce .woo-list ul.products li.product {
		width: 100% !important;
		margin: 10px 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs {
		margin: 0 auto 20px;
		width: 70%;
	}
	.entry-main-content .entry-thumbnail {
		width: 100%;
	}
	.site-title {
		margin: 0;
	}
	.page-title {
		padding-block: 24px;
	}
	.leftimage .vc_column-inner {
		padding-right: 0 !important;
	}
	.text-col.col-6 {
		width: 49%;
		margin-inline-end: 10px;
	}
	/*cms banner css */
	.cms-banner.elementor-column {
		justify-content: center;
	}
	.cms-banner .elementor-widget-wrap {
		width: auto;
	}
	.woocommerce div.product .woocommerce-tabs,
	.woocommerce-page div.product .woocommerce-tabs {
		margin: 20px 0;
		width: 100%;
	}
	.woocommerce-tabs ul.tabs {
		width: 100%;
		text-align: center;
		padding: 10px 0;
	}
	.woocommerce-tabs ul.tabs li {
		padding: 0;
	}
	.woocommerce div.product .product_title,
	.woocommerce-page div.product .product_title {
		font-size: 20px;
		line-height: 24px;
	}
	.woocommerce .woocommerce-ordering,
	.woocommerce .woocommerce-result-count,
	.woocommerce-page .woocommerce-ordering,
	.woocommerce-page .woocommerce-result-count {
		margin-bottom: 10px;
		text-align: center;
	}
	#primary .gridlist-toggle {
		float: none;
		text-align: center;
	}
	.recomme-prod .woocommerce ul.products {
		padding: 0;
	}
	.faq-questions {
		margin: 0 -20px;
	}
	.single-product .main-content-inner {
		width: auto!important;
	}
	.mobile-menu {
		width: 260px;
	}
	#primary,
	.home.blog #primary,
	.left-sidebar #primary,
	.homepage #home_primary,
	#secondary,
	.home.blog #secondary,
	.full-width .page-title {
		width: 100%;
	}
	.content_inner {
		width: 100% !important;
		margin: 0 !important;
	}
	.footertop .content_inner,
	.widget .banner-slider-container ul li {
		text-align: center;
	}
	.navbar,
	.header_cart {
		display: block;
		padding: 0;
		position: static;
	}
	/****************** Content ******************/
	.woocommerce-MyAccount-content {
		padding: 0 !important;
	}
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2,
	.woocommerce-MyAccount-content {
		padding: 10px 20px;
	}
	.woocommerce ul.products.list .container-inner .image-block,
	.woocommerce-page ul.products.list .container-inner .image-block {
		float: none;
		text-align: center;
	}
	.list .product-detail-wrapper {
		padding: 15px;
		text-align: center;
	}
	.list .product-detail-wrapper .star-rating-block {
		justify-content: center;
	}
	ul.products.list li.product .star-rating {
		margin: 0 auto 10px;
	}
	.product-button-hover-inner {
		display: inline-flex;
	}
	.sub-title {
		line-height: 24px;
	}
	.categorytab .resp-tabs-list li.category-title {
		padding: 10px 0;
		width: 100%;
	}
	.resp-tabs-list {
		padding: 0;
	}
	#horizontalTab .resp-tabs-list, #categorytab .resp-tabs-list {
		margin: 0 auto 15px;
		width: 85%;
	}
	#categorytab .resp-tabs-container {
		margin-top: 20px;
	}
	.woocommerce .woocommerce-result-count,
	.woocommerce-page .woocommerce-result-count,
	.woocommerce .woocommerce-ordering,
	.woocommerce-page .woocommerce-ordering {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.woocommerce.list-view .woocommerce-result-count,
	.woocommerce-page.list-view .woocommerce-result-count {
		display: block;
	}
	.single_variation_wrap {
		overflow: visible;
	}
	.woocommerce .single-product-full .woocommerce-main-image.zoom,
	.woocommerce .single-product-full .woocommerce-main-image.zoom,
	.single-product-sidebar .woocommerce-main-image.zoom {
		width: 100%;
	}
	#content div.product div.images .bx-wrapper .bx-controls-direction a,
	#content div.product div.images .bx-wrapper:hover .bx-controls-direction a {
		opacity: 1;
		-khtml-opacity: 1;
		-webkit-opacity: 1;
		-moz-opacity: 1;
	}
	#content div.product div.images .bx-wrapper {
		display: inline-block;
		float: none;
	}
	.woocommerce #content .product div.images {
		text-align: center;
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals {
		width: 100%;
	}
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2 {
		margin-bottom: 20px;
		box-sizing: border-box;
		width: 100%;
	}
	.blog-posts-content .blog-grid .item.style-3 {
		width: 100%;
	}
	.main-container .resp-tabs-list {
		margin: -7px 60px -2px 0;
	}
	#yith-quick-view-content div.images,
	#yith-quick-view-content div.summary {
		float: none;
		width: 100%;
	}
	#yith-quick-view-content div.summary {
		float: left;
		margin: 0;
		padding: 15px;
		width: 100%;
	}
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
	.woocommerce div.product .woocommerce-tabs ul.tabs li,
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
	.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	    display: block;
	}
	.woocommerce-tabs ul.tabs li a {
		margin: 0 25px;
	}
	/****************** Shortcode  ******************/
	.style-2 .service-content {
		text-align: center;
	}
	.service.style-2 {
		width: 100%;
	}
	.webdigify_about .image-right .about_image,
	.webdigify_about .image-left .about_content,
	.webdigify_about .image-left .about_image,
	.webdigify_about .image-right .about_content {
		width: 100%;
		text-align: center;
	}
	.aboutus .banner-slider-container {
		text-align: center;
	}
	/****************** Footer ******************/
	.footer-newsletter {
		width: 100%;
		float: none;
	}
	.newsletter-wrapper {
		width: 80%;
	}
	/************* cart page **********/
	.woocommerce table.my_account_orders tr td.order-actions:before,
	.woocommerce table.shop_table_responsive tr td.actions:before,
	.woocommerce table.shop_table_responsive tr td.product-remove:before,
	.woocommerce-page table.my_account_orders tr td.order-actions:before,
	.woocommerce-page table.shop_table_responsive tr td.actions:before,
	.woocommerce-page table.shop_table_responsive tr td.product-remove:before {
		display: none;
	}
	.woocommerce-page #content table.cart .product-thumbnail:before,
	.woocommerce-page table.cart .product-thumbnail:before {
		content: attr(data-title)" ";
	}
	.woocommerce table.shop_table_responsive tbody th,
	.woocommerce table.shop_table_responsive thead,
	.woocommerce-page table.shop_table_responsive tbody th,
	.woocommerce-page table.shop_table_responsive thead {
		display: none;
	}
	.woocommerce table.shop_table_responsive tr,
	.woocommerce-page table.shop_table_responsive tr {
		display: block;
	}
	.woocommerce table.shop_table_responsive tr td:before,
	.woocommerce-page table.shop_table_responsive tr td:before {
		content: attr(data-title)": ";
		float: left;
		font-weight: 700;
		color: #000;
	}
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td {
		display: block;
		text-align: right;
	}
	.woocommerce #content table.cart .product-thumbnail,
	.woocommerce table.cart .product-thumbnail,
	.woocommerce-page #content table.cart .product-thumbnail,
	.woocommerce-page table.cart .product-thumbnail {
		text-align: center;
	}
	.woocommerce .cart-collaterals .cart_totals a.button.alt,
	.woocommerce-page .cart-collaterals .cart_totals a.button.alt {
		width: 100%;
	}
	td.product-quantity .quantity {
		float: right;
	}
	.woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
		float: none;
		padding-bottom: 0.5em;
	}
	.woocommerce #content table.cart td.actions .button,
	.woocommerce table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .button {
		width: 100%;
	}
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon .input-text {
		margin: 0 0 10px;
	}
	.woocommerce #content table.cart td,
	.woocommerce #content table.cart th,
	.woocommerce table.cart td,
	.woocommerce table.cart th,
	.woocommerce-page #content table.cart td,
	.woocommerce-page #content table.cart th,
	.woocommerce-page table.cart td,
	.woocommerce-page table.cart th {
		float: left;
		width: 100%;
		text-align: right;
		padding: 10px!important;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: rgba(0, 0, 0, 0.02);
	}
	.shop_table.cart.wishlist_table thead {
		display: none;
	}
	.title-description {
		box-sizing: border-box;
		padding: 0 15px !important;
	}
	.admin-bar .sticky-menu .mobile-menu {
		top: 46px;
	}
	.related_posts.blog-list {
		margin: 0;
	}
	.post-container {
		width: 100%;
	}
	.entry-main-content .entry-thumbnail {
		width: 100%;
		float: none;
		margin-inline-end: 0;
	}
}

@media only screen and (max-width: 600px) {
	.admin-bar .header-middle.sticky-header {
		margin: 0;
	}
	.admin-bar .header-middle.sticky-header .mobile-menu {
		margin: 0;
	}
}

@media only screen and (max-width: 640px) {
	.widget_newsletterwidgetminimal,
	.widget_newsletterwidget,
	.mc4wp-form-fields {
		display: block;
		text-align: center;
	}
	.widget_mc4wp_form_widget h2 {
		margin-inline: 0;
	}
	.address-text .icon {
		text-align: center;
		width: 100%;
	}
	.address-text .content {
		text-align: center;
		padding: 0px;
		width: 100%;
	}
}

@media only screen and (max-width: 579px) {
	.woo_categories_grid .cat-outer-block {
		width: 100%;
	}
	.woosale .image-block {
		float: none;
		width: auto;
	}
	.elementor .woocommerce ul.products li.product,
	.woocommerce ul.products li.product,
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.brands.list ul li {
		width: 50%;
	}
	.cms-banner {
		width: 100% !important;
		margin-bottom: 15px;
	}
	.cms-banner .elementor-widget-wrap {
		padding: 0 !important;
	}
}

@media only screen and (max-width: 479px) {
	/* header styling */
	.whislist-counter{
		display: none;
	}
	body .header-search button[type="submit"] {
		padding: 0 10px;
	}	
	.navigation.post-navigation .nav-links {
		display: block;
	}
	ul.hot-thumb-carousel .owl-buttons {
		opacity: 1;
		-webkit-opacity: 1;
		-moz-opacity: 1;
		-khtml-opacity: 1;
	}
	.prev-nav-text-wrapper,
	.next-nav-text-wrapper {
		width: auto;
	}
	.nav-links .prev,
	.nav-links .next {
		display: flex;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs {
		width: 100%;
	}
	.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, 
	.woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
	}
	.cross-sells, .related.products, .upsells.products {
		margin: 0 0 30px 0;
	}
	.header-cms {
		display: block;
	}
	.service-list .service-title {
		font-size: 13px;
	}
	.widgets-cms {
		margin: 10px 0;
		letter-spacing: 0;
		display: inline-block;
		width: 100%;
	}
	.entry-main-content .entry-thumbnail {
		width: 100%;
	}
	.blog-image {
		min-height: 400px;
	}
	.single-post .entry-main-header {
		margin: 10px 0 15px;
		padding: 15px 0;
	}
	.wd-title .elementor-heading-title, .normal-title, .upsells.products>h2, .related.products h2, .cross-sells>h2{
		padding: 0 45px;
		font-size: 20px !important;
		line-height: 20px !important;
	}
	.wd-title .elementor-heading-title:before, .normal-title:before, .upsells.products>h2:before, .related.products h2:before, .cross-sells>h2:before ,
	.wd-title .elementor-heading-title:after, .normal-title:after, .upsells.products>h2:after, .related.products h2:after, .cross-sells>h2:after{
		height: 20px;
		width: 40px;
		background-size: 40px;
		background-repeat: no-repeat;
	}
	.entry-main-content .entry-meta .entry-date,
	.entry-meta .comments-link a,
	.single .entry-meta .entry-date,
	.site-content .entry-meta a {
		line-height: 20px;
	}
	.resp-tabs-list li .tab-title {
		padding: 7px 20px;
		font-size: 16px;
	}
	.meta-inner {
		padding-right: 5px;
	}
	.columns-5 .cat-outer-block {
		width: 50%;
	}
	.columns-4 .cat-outer-block {
		width: 100%;
	}
	.woo_list .woocommerce ul.products li.product {
		width: 100% !important;
	}
	.author-info .author-avatar {
		margin: 0 0 10px;
	}
	.owl-theme .owl-buttons div, .elementor-image-carousel-wrapper .elementor-swiper-button {
		height: 35px;
		width: 35px;
		line-height: 35px;
	}
	#cms-hover-effect .elementor-column {
		width: 100%;
	}
	#cms-hover-effect .elementor-column .elementor-widget-wrap {
		padding: 0;
	}
	.woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added::before,
	#home_featured_carousel .add_to_cart_button.added::before {
		background-size: 11px;
	}
	.woocommerce #content div.product form.cart .variations select,
	.woocommerce div.product form.cart .variations select,
	.woocommerce-page #content div.product form.cart .variations select,
	.woocommerce-page div.product form.cart .variations select {
		width: 100%;
	}
	.comment-content,
	.comments-area .comment-list .reply,
	.comment-author {
		padding: 0;
	}
	.comment-author img {
		padding: 0 0 10px;
	}
	.comment-awaiting-moderation,
	.comment-metadata,
	.comment-content {
		padding: 5px 0;
	}
	.comment-author .avatar {
		position: relative;
		top: 0;
	}
	.comment-author b,
	.comment-author a,
	.comments-area .comment-author {
		display: block;
	}
	.comment-list .children {
		margin-inline-start: 30px;
	}
	.site-title {
		background-size: 28px;
	}
	.more-wrap {
		padding: 7px 0px 7px 0px;
	}
	.box-category-heading {
		padding: 0;
	}
	.box-category,
	.sticky-menu .box-category,
	.home .sticky-menu .box-category,
	.home .box-category {
		padding: 16.5px 0px 16.5px 45px;
		box-sizing: border-box;
		width: 225px;
		height: 46px;
	}
	.static-wrapper .shop-now {
		padding: 0;
	}
	.post-inner-top {
		margin-top: -70px;
		height: 78px;
		width: 80px;
		border-width: 3px;
	}
	.blog-icon:before {
		font-size: 26px;
		line-height: 26px;
	}
	.blog-icon {
		margin-bottom: 8px;
		padding-bottom: 4px;
	}
	.team-posts-content .staff-image {
		float: none;
	}
	.home-category-block {
		top: 60%;
	}
	.site-title {
		line-height: 21px;
		font-size: 25px;
	}
	.site-title::before {
		background-size: 35px;
		height: 30px;
		width: 40px;
	}
	.countbox .timebox {
		padding: 5px;
	}
	.summary.entry-summary .compare.button.added::before {
		line-height: 32px;
	}
	.hidden-title-form>input[type="text"] {
		display: block;
		margin-bottom: 10px;
	}
	.woocommerce .woocommerce-error .button,
	.woocommerce .woocommerce-info .button,
	.woocommerce .woocommerce-message .button,
	.woocommerce-page .woocommerce-error .button,
	.woocommerce-page .woocommerce-info .button,
	.woocommerce-page .woocommerce-message .button {
		float: none;
		display: block;
	}
	/****************** Content ******************/
	.woocommerce ul.products li .container-inner,
	.cat-outer-block,
	#home_featured_carousel .container-inner,
	.brands-logo .item {
		padding: 0 5px;
	}
	.woocommerce ul.products.grid,
	.woocommerce-page ul.products.grid,
	.woo-products,
	.woo_categories_block,
	.blog-posts-content {
		margin: 0 -5px;
	}
	.blog-posts-content .container .container-inner,
	.portfolio-main .single-portfolio {
		padding: 0 5px;
	}
	.woocommerce span.onsale, .woocommerce-page span.onsale {
		height: 39px;
		width: 40px;
		right: 10px;
		top: 10px;
	}
	body, .testimonial-wrapper blockquote ,
	.woocommerce ul.products li.product .product-name,
	.woocommerce-page ul.products li.product .product-name,
	.products li.product .price,
	.primary-sidebar .amount,
	.site-footer .amount,
	.price_slider_amount .price_label {
		font-size: 13px;
		line-height: 20px;
	}
	.footer-top,
	.custom-testimonial .testimonial-title a {
		font-size: 13px;
	}
	.elementor .woocommerce ul.products.owl-carousel li.product,
	.elementor .woocommerce ul.products.list li.product,
	.woocommerce ul.products.list li.product,
	.woocommerce-page ul.products.list li.product,
	.woocommerce ul.products.owl-carousel li.product,
	.woocommerce-page ul.products.owl-carousel li.product {
		width: 100% !important;
	}
	.product-detail .product_title {
		padding: 10px 0px;
	}
	.count-down{
		display:none;
	}
	#home_featured_carousel .product-price.price {
		margin: 15px 0;
	}
	.product-button {
		margin-top: 10px;
	}
	.woocommerce ul.products li.product-category {
		width: 100% !important;
	}
	.woocommerce ul.products li.first,
	.woocommerce-page ul.products li.first {
		clear: none;
	}
	.team-posts-content.posts-content .container {
		width: 100%;
	}
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		width: 100%;
	}
	.site-footer .newsletter tr,
	.site-footer .newsletter-email,
	.site-footer .newsletter .newsletter-submit {
		width: 100%;
	}
	.newsletter-td-submit {
		padding: 5px 0 !important;
	}
	.product-cms-tab-block .style5 #tab ul li a {
		margin: 0px;
	}
	.singleproduct-sidebar {
		float: none;
		margin: 20px auto;
		clear: both;
	}
	/* single product side bar & full width css start */
	.woocommerce .single-product-sidebar.single-product-side-widget-area #content .product div.images {
		width: 100%;
	}
	/****************** Shortcode ******************/
	.pricing_wrapper {
		padding: 20px 0;
	}
	.entry-summary .count-down {
		width: 70%;
	}
	.vertical_tab.style2 #tab ul li,
	.style2.horizontal_tab .tab_groupcontent,
	.vertical_tab.style3 #tab ul li,
	.style3.horizontal_tab .tab_groupcontent {
		margin: 0;
	}
	.vertical_tab .tab_groupcontent,
	.horizontal_tab #tab ul li {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	#tab ul.tabs {
		width: 100% !important;
		margin: 0;
	}
	#tab ul li a {
		display: block;
	}
	.address-text-inner {
		text-align: center;
	}
	.address-text .icon {
		border-width: 0 0 1px;
		box-sizing: border-box;
		padding: 15px 0;
		width: 100%;
	}
	.brands-logo .brands-wrapper {
		font-size: 14px;
	}
	.brands-logo .brands-wrapper a {
		margin: 5px 0 0 0;
	}
	.brands-logo .brands-title {
		margin: 5px 0;
	}
	.newsletter-wrapper {
		width: 100%;
	}
	.footer-middle-two {
		padding: 15px 0;
	}
	.header-search form.woocommerce-product-search {
		right: -105px;
	}
	.widget button, .widget input[type="button"], .widget input[type="reset"], 
	.widget input[type="submit"], a.button, button, .contributor-posts-link, input[type="button"], 
	input[type="reset"], input[type="submit"], .button_content_inner a, .woocommerce #content input.button, 
	.woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, 
	.woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, 
	.woocommerce .wishlist_table td.product-add-to-cart a, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, 
	.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, 
	.woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, 
	.woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, 
	.woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, 
	.woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled, .loadgridlist-wrapper .woocount, .yith-wcwl-add-to-wishlist a {
		padding: 6px 10px;
		font-size: 14px;
	}
	.button:before, .cat-outer-block a.cat_name:before, .resp-tab-item.resp-tab-active .tab-title:before, .cms-btn .elementor-button:before, .woocommerce-tabs ul.tabs li.active a::before {
		left: -25px;
		border-width: 17px;
	}
	.button:after, .cat-outer-block a.cat_name:after, .resp-tab-item.resp-tab-active .tab-title:after, .cms-btn .elementor-button:after, .woocommerce-tabs ul.tabs li.active a::after {
		right: -25px;
	    border-width: 17px;
	}
	.soldout {
		height: 50px;
		width: 50px;
		line-height: 50px;
		font-size: 12px;
	}
	#to_top {
		bottom: 50px;
		right: 15px;
	}
	.cat-outer-block a.cat_name {
		padding: 7px 5px;
		line-height: 20px;
	}
}